## haskell-djot 0.1.2.4

=== debian/changelog ===
haskell-djot (0.1.2.4-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 07 Feb 2026 13:29:29 +0200
